import { z } from 'zod';

export const companyOfferSchema = z.object({
  companyName: z.string({
    required_error: 'Company name is required',
  }),
  contactPerson: z.string({
    required_error: 'Contact person is required',
  }),
  email: z
    .string({
      required_error: 'Email is required',
    })
    .email('Invalid email'),
  phone: z.string().optional(),
});
